# 页面标题
VITE_APP_TITLE = 新晃侗族自治县企业信用分级分类网

# 生产环境配置
VITE_APP_ENV = 'production'

# 新晃侗族自治县企业信用分级分类网/生产环境
VITE_APP_BASE_API = 'http://42.48.99.5:8900/background'
VITE_MINIO_BASE_API = 'http://42.48.99.5:1908/xh-file'

# 是否在打包时开启压缩，支持 gzip 和 brotli
VITE_BUILD_COMPRESS = gzip